Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List all groups.

List all groups. Get all groups.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/groups
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

Antworten
200

All groups.

Array von Group
idstringerforderlich
namestringerforderlich
tagsstring[]erforderlich
userIdsstring[]erforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/groups' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
[
  {
    "id": "string",
    "name": "string",
    "tags": [
      "string"
    ],
    "userIds": [
      "string"
    ]
  }
]

War diese Seite hilfreich?